[
    {
        "Name": "BP_Water_Tank",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Batteries/BP_Water_Tank.BP_Water_Tank_C",
        "Category": "World/Items/Deployables/Batteries"
    }
]